#Static configuration for zju.bcl.mdr.MdrPrj
#Thu Oct 27 21:36:01 CST 2011
old_txt_file=E\:\\Smoker\\2D_5D.txt
dimn=5
about_file=about_gmdr.html
new_map_file=
nsel=8
new_pre_file=Test.pre
old_map_file=
ppwr=3
new_txt_file=E\:\\BCL_STUDIO\\sample\\MDR\\Test.txt
help_file=help_gmdr.pdf
old_pre_file=E\:\\Smoker\\2D_5D.pre
